2014年9月アーカイブ

LinuxMintを16から17にアップデート

|

BashのShellShock脆弱性を回避しようとしらた、LinuxMint16に対するアップデートが出てませんでした。
仕方なくOSをLinux Mint 17 "Qiana"にアップデート。
そしたら、Vinoを利用したVNC接続ができなくなってしまいました。
原因は、セキュリティが強化されているようで、セキュリティ対応されていないVNCクライアントからの接続が必要な場合、以下の設定をする必要があるらしい。

$ sudo dbus-launch gsettings set org.gnome.Vino require-encryption false

この対応に6時間くらいかかった。。乙

って、/bin/sh は dashへのリンクになってるので、あまり緊急度は高くなかった。。さらに乙